.q-catalog-promo-banner {
	display: block;
	width: 100%;
	border-radius: 22px;
	overflow: hidden;
	text-decoration: none;
	color: #000;
	margin: 24px 0;
	font-family: 'montserratregular',arial;
}

.q-catalog-promo-banner__inner {
	position: relative;
	display: flex;
	align-items: center;
	height: 320px;
	padding: 32px 60px;
	background: #f7f7f7;
	overflow: hidden;
}

.q-catalog-promo-banner__content {
	width: 50%;
	z-index: 2;
}

.q-catalog-promo-banner__title {
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 10px;

}

.q-catalog-promo-banner__subtitle {
	font-size: 20px;
	opacity: 0.75;
	margin-bottom: 16px;
}

.q-catalog-promo-banner__cta {
	font-size: 16px;
	display: inline-block;
	border-bottom: 1px solid #b8854b;
	padding: 0 0 5px;
}

/* IMAGE as REAL IMAGE but visually background */
.q-catalog-promo-banner__img {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
	z-index: 1;
	pointer-events: none;
	transform: translateZ(0);
	will-change: transform;
}

/* desktop/mobile switch */
.q-catalog-promo-banner__img--mobile {
	display: none;
}

.q-catalog-promo-banner--light .q-catalog-promo-banner__inner {
	background: #f7f7f7;
	color: #000;
}

.q-catalog-promo-banner--dark .q-catalog-promo-banner__inner {
	background: #111;
	color: #fff;
}

.q-catalog-promo-banner--dark .q-catalog-promo-banner__cta {
	border-bottom: 1px solid rgba(255,255,255,0.4);
}

.q-catalog-promo-banner--dark .q-catalog-promo-banner__subtitle {
	opacity: 0.8;
}

@media (max-width: 740px) {

	.q-catalog-promo-banner {
		margin: 16px;
	}

	.q-catalog-promo-banner__inner {
		height: 260px;
		padding: 20px;
	}

	.q-catalog-promo-banner__content {
		width: 50%;
	}

	.q-catalog-promo-banner__title {
		font-size: 22px;
	}

	.q-catalog-promo-banner__subtitle {
		font-size: 13px;
	}

	.q-catalog-promo-banner__img--desktop {
		display: none;
	}

	.q-catalog-promo-banner__img--mobile {
		display: block;
	}

	.q-catalog-promo-banner__img {
		object-position: 75% center
	}
	.q-catalog-promo-banner__cta{
		white-space: nowrap;
		font-size: 13px;
	}
}